import { FdoMenuV4Scheduler } from "@feedmepos/menu/entity";
import { type UpdateMenuModuleRequest } from "@feedmepos/menu/manager";
export declare function createSchedulerReq(scheduler: FdoMenuV4Scheduler): UpdateMenuModuleRequest;
export declare function updateSchedulerReq(scheduler: FdoMenuV4Scheduler): UpdateMenuModuleRequest;
export declare function deleteSchedulerReq(scheduler: FdoMenuV4Scheduler): UpdateMenuModuleRequest;
